package com.atmob.voiceai.data.api.response;

import com.atmob.voiceai.data.api.bean.GoodsBean;
import com.atmob.voiceai.data.api.bean.PayOptionsBean;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class PayGoodsResponse {


    @SerializedName("list")
    private List<GoodsBean> list;
    @SerializedName("payOptions")
    private List<PayOptionsBean> payOptions;
    @SerializedName("attribution")
    private boolean attribution;

    public List<GoodsBean> getList() {
        return list;
    }

    public void setList(List<GoodsBean> list) {
        this.list = list;
    }

    public List<PayOptionsBean> getPayOptions() {
        return payOptions;
    }

    public void setPayOptions(List<PayOptionsBean> payOptions) {
        this.payOptions = payOptions;
    }

    public boolean isAttribution() {
        return attribution;
    }

    public void setAttribution(boolean attribution) {
        this.attribution = attribution;
    }

}
